#!/usr/bin/gnuplot

set term post eps enh color solid "Helvetica" 18 size 13.0cm,12.5cm
set out "C201_Deltat1_ALL.eps"

set xl ""
x1=0.0
x2=1.0
y1=0.0
y2=2.0
set autoscale fix
#set xr [x1:x2]
#set yr [y1:y2]
set tics front font "Helvetica,14" tc 'black'
set mxtics 1
set mytics 1
set xtics offset 0,0.2
set ytics offset 0.2,0
set logscale z
set xyplane 0.0
set view 0,0
set pm3d map
#set size ratio -1
set colorbox
set cbtics offset -0.7,0
set arrow from -0.1586,graph 0 rto 0,graph 1 nohead lt 0 front

set palette defined (\
  0.0  'cyan',\
  0.05 'blue',\
  0.5  'white',\
  1.0  '#ff9900' \
  )

set multiplot layout 2,2

NOXTICS="unset xtics; unset xlabel"
NOYTICS="unset ytics; unset ylabel"
XTICS="set xtics font 'Helvetica,14'; set xlabel '{/Helvetica-Oblique C}_{201} [1]'"
YTICS="set ytics font 'Helvetica,14'; set ylabel '{/Symbol D}{/Helvetica-Oblique t}_1 [s]' offset 1.5,0"
TMARGIN="set tmargin at screen 0.96; set bmargin at screen 0.55"
BMARGIN="set tmargin at screen 0.51; set bmargin at screen 0.08"
LMARGIN="set lmargin at screen 0.08; set rmargin at screen 0.45"
RMARGIN="set lmargin at screen 0.55; set rmargin at screen 0.92"

s="SKY"; c=65-15; fac=1.5;
@NOXTICS; @YTICS; @TMARGIN; @LMARGIN
load "common1.plt"

s="AO"; c=65-5; fac=1.5;
@NOXTICS; @NOYTICS; @TMARGIN; @RMARGIN
load "common1.plt"

#s="RV"  ; c=65-14; fac=3.0;
#load "common1.plt"

#s="ETV" ; c=65-13; fac=3.0;
#set noarrow
#load "common1.plt"

#s="ECL" ; c=65-12; fac=30.0;
#load "common1.plt"

#s="SYN" ; c=65- 7; fac=3.0;
#load "common1.plt"

#s="SED" ; c=65- 6; fac=3.0;
#set nolabel
#load "common1.plt"

#s="LC"  ; c=65- 8; fac=1.1;
@XTICS; @YTICS; @BMARGIN; @LMARGIN
#load "common1.plt"

s="chi2" ; c=65-0; fac=1.5;
#s="VIS" ; c=65-11; fac=1.2;
#s="CLO" ; c=65-10; fac=1.2;
#s="T3"  ; c=65- 9; fac=1.2;
#set tics format "%.1f" tc 'gray'
#set tics format "%.1f" tc 'black'
set nolabel
@XTICS; @NOYTICS; @BMARGIN; @RMARGIN
load "common1.plt"


