#!/usr/bin/gnuplot

set term post eps enh color solid "Helvetica" 18 size 7.00cm,6.25cm
set out "C201_Deltat1_SKY.eps"

set xl ""
x1=0.0
x2=1.0
y1=0.0
y2=2.0
set autoscale fix
#set xr [x1:x2]
#set yr [y1:y2]
set tics front font "Helvetica,14" tc 'black'
set mxtics 1
set mytics 1
set xtics offset 0,0.2
set ytics offset 0.2,0
set logscale z
set xyplane 0.0
set view 0,0
set pm3d map
#set size ratio -1
set colorbox
set cbtics offset -0.7,0
set arrow from -0.1586,graph 0 rto 0,graph 1 nohead lt 0 front

set palette defined (\
  0.0  'cyan',\
  0.05 'blue',\
  0.5  'white',\
  1.0  '#ff9900' \
  )

set multiplot layout 1,1
set lmargin 5.0
set rmargin 1.4
set bmargin 2.6
set tmargin 1.5

s="SKY"; c=65-15; fac=1.5;
set label "{/Helvetica-Oblique C}_{201} [1]" at graph 0.5,graph -0.13 center front
set label "{/Symbol D}{/Helvetica-Oblique t}_1 [s]" at graph -0.16,graph 0.5 center front rotate
load "common1.plt"

#s="AO"; c=65-5; fac=1.5;
#load "common1.plt"

#s="RV"  ; c=65-14; fac=3.0;
#load "common1.plt"

#s="ETV" ; c=65-13; fac=3.0;
#set noarrow
#load "common1.plt"

#s="ECL" ; c=65-12; fac=30.0;
#load "common1.plt"

#s="SYN" ; c=65- 7; fac=3.0;
#load "common1.plt"

#s="SED" ; c=65- 6; fac=3.0;
#set nolabel
#load "common1.plt"

#s="LC"  ; c=65- 8; fac=3.0;
#set tics format "%.1f" tc 'black'
#load "common1.plt"

#s="chi2" ; c=65-0; fac=1.5;
#s="VIS" ; c=65-11; fac=1.2;
#s="CLO" ; c=65-10; fac=1.2;
#s="T3"  ; c=65- 9; fac=1.2;
#set tics format "%.1f" tc 'gray'
#load "common1.plt"


